// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import App from './App'
import 'regenerator-runtime/runtime'
import 'swiper/swiper-bundle.css'

import router from './router'
import Swiper from './components/Swiper'
import SwiperSlide from './components/SwiperSlide'

Vue.config.productionTip = false
Vue.component('swiper', Swiper)
Vue.component('swiper-slide', SwiperSlide)
/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  components: { App },
  template: '<App/>'
})
